Subject: Re: Offer Documents
From: Yogi Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 16 Nov 2020 03:28:10 +0530

Hello Ma'am,

Thank you for offering this wonderful opportunity. I am excited to join
your team at Cherry E Commerce and will report to the office in the morning
at 10.

I would also like to inform you, I couldn't get the documents printed out
so will sign and submit in the office itself.

Regards,
Yogi Sharma

On Thu, Nov 12, 2020, 6:53 PM HR Livesalesman <[email-masked]> wrote:

> Hi Mr. Yogi Sharma,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 12 Nov, 2020, at 17:26, anil nautiyal <[email-masked]>
> wrote:
>
> This is a test email.
>
> Get Outlook for Android <https://aka.ms/ghei36>
>
>